
Ryzom - Feature # 203

Status: Closed Priority: Normal
Author: titegus Category: Tools: General
Created: 11/29/2008 Assignee: sfb
Updated: 09/30/2010 Due date:
Subject: porting Tools to Qt : Message_Box
Description

lil' MessageBox Tool ported to Qt

History
#1 - 12/06/2008 05:58 pm - kervala
- Status changed from New to Resolved

Applied in changeset r585.

#2 - 05/11/2009 02:53 pm - sfb
- Status changed from Resolved to Closed
- Assignee set to sfb
- Target version set to Version 0.7.0

#3 - 09/29/2010 09:27 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Tools)
- Target version deleted (Version 0.7.0)

#4 - 09/30/2010 11:41 am - kervala
- Category set to Tools: General
- Target version set to Version 0.7.0

Files
message_box_Qt-4.4.3.zip 1.5 kB 11/29/2008 titegus
